virtual arcade console not working?

Discussion in 'Wii - Hacking' started by blueoakleyz, Mar 31, 2009.

  1. blueoakleyz
    OP

    blueoakleyz GBAtemp Regular

    Member
    237
    0
    Jun 26, 2008
    United States
    I have a 3.2 (usa version) Wii. Just installed cios36rev9. What else do I need to install?
     
  2. Bladexdsl

    Bladexdsl ZOMG my posts...it's over 9000!!!

    Member
    15,767
    3,442
    Nov 17, 2008
    Australia
    Queensland
    you need to upgrade to 4.0
     
  3. vega1970

    vega1970 Member

    Newcomer
    12
    0
    May 14, 2008
    Belgium
    I don't think so.

    You only need to install the 2 new IOSes (60 and 61) that are used by the virtual console games.

    You can do it on a 3.2 (without upgrading to 4.0) by connecting to the net and running ppc_gba's IOS60 installer.
    You can find it in the 4.0hacktools.rar file available with this tutorial: http://www.yafaze.com/wii/menu4.0hack.html

    I did it yesterday and it worked.

    You can even install the new "Shop channel" (that uses IOS60) and use it to really buy new VC games and install them
    on the old 3.2 menu (protected by preloader).